/* CSS Document */

.highlightPoints {
	position:relative;
	width:100%;
	height:420px;
	/*background-color:#f7f7f7;*/
}
.highlightPoints h2 {
	margin:10px;
	font-family:'neue_45';
	font-size:20px;
	line-height:20px;
	color:#10a2d8;
	font-weight:normal;
}
.highlightPoints h3 {
	margin:10px;
	font-family:'neue_45';
	line-height:20px;
	font-weight:normal;
	text-align:left;
}
.highlightPoints h3 a {
	font-size:14px;
	color:#808080;
}
.highlightPoints h3 a:hover {
	font-size:14px;
	color:#000000;
	text-decoration:underline;
}
.highlightPoints p {
	font-family:Verdana;
	font-size:11px;
	color:#a7a5a5;
	margin:0 10px 0 10px;
	line-height:18px;
}
.highlightOne {
	position:absolute;
	width:320px;
	height:170px;
	top:35px;
	left:0px;
	/*background-color:#f7f7f7;*/
}
.highlightTwo {
	position:absolute;
	width:320px;
	height:170px;
	top:35px;
	left:320px;
	/*background-color:#808080;*/
}
.highlightThree {
	position:absolute;
	width:320px;
	height:170px;	
	top:35px;
	left:640px;
	/*background-color:#f7f7f7;*/
}
.highlightFour {
	position:absolute;
	width:320px;
	height:170px;	
	top:215px;
	left:0px;
	/*background-color:#f7f7f7;*/
}
.highlightFive {
	position:absolute;
	width:320px;
	height:170px;	
	top:215px;
	left:320px;
	/*background-color:#808080;*/
}
.highlightSix {
	position:absolute;
	width:320px;
	height:170px;	
	top:215px;
	left:640px;
	/*background-color:#f7f7f7;*/
}
.lineSeperator {
	position:relative;
	width:100%;
	height:1px;
	background-image:url(../images/seperator.png);	
	/*background-color:#333333;*/
}
.frontQuickLinks {
	position:relative;
	width:100%;
	height:250px;
}
.frontQuickLinksOne {
	position:absolute;
	width:320px;
	height:250px;
	top:0px;
	left:0px;
	background-color:#f7f7f7;
}
.frontQuickLinksTwo {
	position:absolute;
	width:320px;
	height:250px;
	top:0px;
	left:320px;
	background-color:#959595;
}
.frontQuickLinksThree {
	position:absolute;
	width:320px;
	height:250px;	
	top:0px;
	left:640px;
	background-color:#f7f7f7;
}
.frontQuickLinks h2 {
	font-family:'neue_35';
	font-weight:normal;
	font-size:30px;
	line-height:28px;
	text-transform:lowercase;
}
.frontQuickLinksOne h2, .frontQuickLinksThree h2  {
	color:#797979;
}
.frontQuickLinksTwo h2  {
	color:#ffffff;
}
.frontQuickLinksOne, .frontQuickLinksTwo, .frontQuickLinksThree {
	text-align:center;	
}
.frontQuickLinksTwo p {
	color:#ffffff;
	font-family:"neue_35";
	font-size:18px;
}
.frontQuickLinks .frontQuickLinksPadding {
	padding:40px 20px 40px 20px;
}
.frontQuickLinksOne img {
	margin-bottom:10px;
	margin-right:5px;
	border:0px;	
}
.frontQuickLinksOne p {
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	color:#797979;
	/*padding-left:16px;	
	padding-right:16px;	*/
}
.frontQuickLinksOne, .frontQuickLinksTwo, .frontQuickLinksThree {
	text-transform:lowercase;
}
.frontQuickLinksOne img {
	margin-top:16px;
}
.frontQuickLinksTwo .btn {
	width:200px;
	height:50px;
	background-color:#00b2e5;
	border:solid 1px #5fe7ff;
	font-family:'neue_35';
	font-size:28px;
	color:#fffefd;
	text-align:center;
	line-height:50px;
	margin:0 auto;
	margin-top:25px;
	margin-bottom:15px;
}
.frontQuickLinksTwo .btn:hover {
	background-color:#FFF;
	border:solid 1px #00b2e5;
	color:#00b2e5;
}
.frontQuickLinksThree ul {
	list-style: none;
	margin-left: 0;
	padding-left: 0em;
	text-indent: -1em;
	padding-top:15px;
}
.frontQuickLinksThree ul li:before {
	content: "> ";
	color:#666666;
}
.frontQuickLinksThree li {
	line-height:10px;
}
.frontQuickLinksThree a:hover {
	color:#000000;
	text-decoration:underline;
}